DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 26.0

SYNOPSIS
deja-dup [OPCIÓN…]
deja-dup --backup
deja-dup --restore [FICHEIROS…]
deja-dup --restore-missing DIRECTORIO

DESCRIPTION
Déjà Dup é unha ferramenta sinxela para crear copias de seguranza. Agocha a complexidade de crear copias de seguranza dos seus datos de maneira correcta (cifrada, fóra do sitio e regular) e usa duplicity como ferramenta base do seu funcionamento.

OPTIONS

-h, --help
    Mostrar as opcións de axuda

--help-all
    Mostrar todas as opcións de axuda

--help-gtk
    Mostrar opcións de GTK+

--version
    Mostrar a versión

--restore
    Restaurar os ficheiros indicados

--backup
    Iniciar a copia de seguranza inmediatamente

--restore-missing
    Restaurar os ficheiros borrados

--display=VISOR
    Visor [display] X que usar

SEE ALSO
duplicity(1)